/*
 *			t o u p p e. c
 */

/*)LIBRARY
*/

#ifdef	DOCUMENTATION

title	tolower	Convert Lower-case to Upper-case
index		Convert lower-case to upper-case

synopsis
	.s.nf
	int
	toupper(c)
	int		c;
	.s.f
Description

	If c is a lower-case alphabetic, return it's upper-case
	equivalent.  Otherwise, return c.

Bugs

#endif

int
toupper(c)
register char	c;
{
	return ((c >= 'a' && c <= 'z') ? (c + ('A' - 'a')) : c);
}
